How to remove libui-gxmlcpp5v5 from Debian 9 (Stretch)